package com.ruoyi.monitorInterface.inserctpests.service;

import com.alibaba.fastjson.JSONArray;
import com.ruoyi.common.core.domain.AjaxResult;

public interface PlantDiseasesAndInsectPestsService {

    AjaxResult plantDiseasesAndInsectPestsMessageReceiver(String deviceNumber);

    JSONArray getDevideCodeMapByType(String types);

}
